Subject: Re: [RFC,PATCH] Cleanup PC parallel port Kconfig

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 14 Jun 2011 21:18:36 -0700

On 06/14/2011 03:34 PM, Ralf Baechle wrote:
> 
> There is no point in offering to build something that couldn't possibly be
> used.  It just makes the kernel harder to configure and inflates the test
> matrix for no good reason.
> 

I see... that's why a bunch of devices that only exist on ARM and MIPS
SoCs are offered on x86 platforms?

	-hpa

-- 
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel.  I don't speak on their behalf.